@charset "UTF-8";



a:link {
  color: #0000ff;
  text-decoration: none;
}
a:visited {
  color: #006699;
  text-decoration: none;
}
a:hover {
  color: #0000ff;
  text-decoration: underline;
}
a:active {
  color: #006699;
  text-decoration: underline;
}
body {
  font-size: 12px;
  font-family: "メイリオ", Meiryo, "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "Helvetica Neue", Helvetica, Arial, sans-serif;
  line-height: 1.5;
  color: #000000;
  background-color: #ffffff;
  margin: 0px;
}
img {
  border-width: 0px;
}
p {
  margin: 0px;
  padding: 0px;
}
h1,h2,h3,h4,h5,h6 {
  margin: 0px;
  padding: 0px;
}
ul {
  margin: 0px;
  padding: 0px;
  list-style-type: none;
}



.container {
  padding-right: 15px;
  padding-left: 15px;
  margin-right: auto;
  margin-left: auto;
  width: 800px;
}



header {
  display: block;
  margin-bottom: 20px;
  background-image: url(../../images/header_bg.png);/*2016年版で追加*/
  background-repeat: repeat-x;/*2016年版で追加*/
  background-position: 0px 100px;/*2016年版で追加*/
}
h1 img {
  display: block;
  width: 350px;
  height: 100px;
  margin: 0px auto;
}



nav {
  display: block;
}
nav ul {
  margin: 0px;
  padding: 0px;
  width: 800px;
  min-height: 30px;
  background-color: #000000;
  overflow: hidden;
}
nav ul li {
  display: block;
  margin: 0px;
  padding: 0px;
  float: left;
  width: 114px;
  min-height: 30px;
}
nav ul li#hondaCupNavHome {
  width: 116px;
}
nav ul li a {
  display: block;
  font-size: 14px;
  line-height: 1;
  text-align: center;
  margin: 0px;
  padding: 7px 0px 9px;
}
nav ul li a:link {
  color: #ffffff;
  text-decoration: none;
  background-color: #000000;
}
nav ul li a:visited {
  color: #ffffff;
  text-decoration: none;
  background-color: #000000;
}
nav ul li a:hover {
  color: #ffffff;
  text-decoration: none;
  background-color: #b20000;
}
nav ul li a:active {
  color: #ffffff;
  text-decoration: none;
  background-color: #b20000;
}
nav ul li.active a:link,
nav ul li.active a:visited,
nav ul li.active a:hover,
nav ul li.active a:active {
  color: #ffffff;
  text-decoration: none;
  background-color: #b20000;
}



#pagetitleBox {
  text-align: center;
  margin: 0px 0px 10px;
  padding: 0px;
}
#pagetitleBox h2 {
  font-size: 24px;
  line-height: 1.1;
  font-weight: bold;
  margin: 0px 0px 20px;
  padding: 0px;
}



iframe {
  display: block;
  margin: 0px auto;
  padding: 0px;
  width: 660px;
  /*height: 635px;*/
  border-style: none;
}



/*
p.linkUpBox {
  clear: both;
  text-align: right;
  font-size: 12px;
  line-height: 1;
  margin: 12px 0px 6px;
  padding: 0px;
}
*/
p.resultLinkBackBox {
  margin: 15px auto 0px;
  padding: 0px;
  text-align: center;
}



footer {
  text-align: center;
  /*margin: 0px auto;*/
  margin: 15px auto 0px;/*2016年版で追加*/
  background-color: #eeeeee;/*2016年版で追加*/
  padding: 0px;
  clear: both; /* for Dreamweaver */
  display: block;
}
footer .container {
  /*padding: 15px 15px 0px;*/
  padding: 0px;/*2016年版で追加*/
}
footer address {
  background-color: #eeeeee;
  font-size: 12px;
  font-style: normal;
  margin: 0px;
  padding: 15px;
}
footer br.nobr {
  display: none;
}
footer small {
  background-color: #eeeeee;
  display: block;
  font-size: 10px;
  font-family: Verdana, sans-serif;
  margin: 0px;
  padding: 0px 15px 15px;
}
